@charset "utf-8";
@font-face {
    font-family: 'SourceHanSerifCN-Bold.otf';
    src: url("../font/SourceHanSerifCN-Bold.otf") format("opentype");
}
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    font-family: '微软雅黑';
}
html,
body {
    color: #333;
    font-size: 16px;
    margin-left: auto !important;
    margin-right: auto !important;
    text-align: left;
    font-family: "微软雅黑";
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
blockquote,
p,b {
    padding: 0;
    margin: 0;
    font-weight: normal;
}
i,em,b{
    font-style: normal;
}
ol,
ul {
    list-style: none;
}

li {
    list-style-type: none;
}

a {
    text-decoration: none;
    color:inherit;
}
a:focus,div:focus{
    border: none;
    outline: none;
}
img,
input {
    border: 0;
}
img{display:block;padding:0;border:none;-ms-interpolation-mode:bicubic;max-width:100%;max-height:100%}
input,button{border: none;outline: none;color:inherit;background-color: transparent;}
.f0{
    font-size: 0;
}
input[type='text']:focus-visible{
    outline: none;
}
.px1300{
    width: 1300px;
    margin: 0 auto;
}
.clear:after{
    float: none;
    clear: both;
    display: block;
    content: '';
    visibility: hidden;

}
.pic {
    position: relative;

    overflow: hidden;
}
.pic .a{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    transition: all 0.3s ease-in;
}
.bg-mask:hover .pic .a {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
.fl{
    float: left;
}
.fr{
    float: right;
}
.eclip {display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.l2{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
body{
     min-width: 1340px;
        overflow-x: hidden;
}
html,body{
    -webkit-text-size-adjust:none;
}


.head{
    padding-top: 58px;
    padding-bottom: 58px;
    background: url("../images/head.jpg") no-repeat 50%;
    background-size: cover;
}
.logo{
    width: 819px;
    margin: 0 auto;
}
.logo a,.logo img{
    display: block;
}

.nav ul li{
    float: left;
    width: 215px;
    text-align: center;
    position: relative;
}
.nav ul li:first-child:before{
    position: absolute;
    content: '';
    left: -55px;
    top: -45px;
    width: 91px;
    height: 77px;
    background: url("../images/nav_li2.png") no-repeat 50%;
    background-size: cover;
    z-index: 3;

}
.z_nav ul li:first-child:before{
    position: absolute;
    content: '';
    left: -55px;
    top: -45px;
    width: 91px;
    height: 77px;
    background:none;
    background-size: cover;
    z-index: 3;

}
.nav1 ul li:first-child:before{
    position: absolute;
    content: '';
    left: -55px;
    top: -45px;
    width: 91px;
    height: 77px;
    background: url("../images/nav_li2.png") no-repeat 50%;
    background-size: cover;
    z-index: 3;

}
.nav ul li h2{
    font-size: 18px;
    color: #333;
    line-height: 60px;
    position: relative;
}
.nav ul li h2 a{
    position: relative;
    z-index: 3;
}
.nav ul li h2:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    height: 72px;
    background: url("../images/nav_li.png") no-repeat 50%;
    background-size: 100% 100%;
    opacity: 0;
    visibility: hidden;
}
.nav>ul li .sub_nav{
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    background: #c00211;
    opacity: 0;
    visibility: hidden;
    transition: .5s;
    z-index: 999;
}
.nav>ul li .sub_nav a{
    display: block;
    font-size: 16px;
    line-height: 30px;
    text-align: center;
    padding: 5px 10px;
    transition: .5s;
    color: #fff;
}
.nav>ul li .sub_nav a:hover{
    color: #c00211;
    background: #fff;
}
.nav>ul li .sub_nav .box{
    padding: 5px 0;
}
.nav>ul li:hover .sub_nav{
    opacity: 1;
    visibility: visible;
}
.nav>ul li:hover h2 ,
.nav>ul li.active h2{
    color: #fff;
    font-weight: 600;
}
.nav>ul li:hover h2:after,
.nav>ul li.active h2:after{
    opacity: 1;
    visibility: visible;
}
.nav{
    position: relative;
    z-index: 3;
    box-shadow: 0 0 10px rgba(51, 51, 51, 0.2);
}

.foot{
    background: #8f000b;
}
.foot p{
    font-size: 16px;
    color: #fff;
    line-height: 60px;
    text-align: center;
}
.foot p a{
    display: inline-block;
    margin-left: 35px;
}